RubyGems Navigation menu

ruby-next-parser 2.8.0.4

Parser extension to support edge and experimental Ruby syntax

Versions:

  1. 3.1.1.2 - January 11, 2022 (134 KB)
  2. 3.1.1.1 - January 10, 2022 (133 KB)
  3. 3.1.1.0 - December 28, 2021 (133 KB)
  4. 3.1.0.1 - November 30, 2021 (133 KB)
  5. 3.1.0.0 - November 28, 2021 (132 KB)
  6. 2.8.0.4 - May 01, 2020 (129 KB)
Show all versions (20 total)

Runtime Dependencies (1):

  • parser >= 2.7.0.5
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    0b526395bc55dc5786439a7119e81a401f571ee06bdb561dae438c248539ca96

    Total downloads 56,100

    For this version 2,614

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: